<?xml version="1.0" encoding="utf-8"?>
<component size="460,149" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="dini7m" fileName="img/btn01.png" xy="0,0" size="460,149">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_s9d0" name="title" xy="28,23" size="404,103" fontSize="68" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" singleLine="true" text="Update">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>